Name: kron4ek-wine-7.11-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.11-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.11/wine-7.11-staging-tkg-amd64.tar.xz
  file_checksum: f7cbcdca09a073a2b2b8fcfe629ff62d
  file_size: 56433560
  rename: kron4ek-wine-7.11-staging-tkg-amd64.tar.xz
